package com.bytedance.android.livesdk.model;

import X.0CB;
import X.0CH;
import X.6Is;
import com.bytedance.covode.number.Covode;
import com.bytedance.ies.sdk.widgets.LiveRecyclableWidget;

public abstract class AbsBarrageWidget extends LiveRecyclableWidget implements 6Is {
    static {
        Covode.recordClassIndex(18814);
    }

    public void onStateChanged(0CH r1, 0CB r2) {
        super.onStateChanged(r1, r2);
    }
}
